## nagios-plugins-contrib 48.20250420

=== check_cups/Makefile ===
#/usr/bin/make -f

include ../common.mk
