## nagios-plugins-contrib 48.20250420ubuntu1

=== debian/changelog ===
nagios-plugins-contrib (48.20250420ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - check_ssl_cert: use host launchpad.net and ignore expiration date

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 14 Aug 2025 14:54:35 +0000
