=== check_bgpstate/Makefile ===
#/usr/bin/make -f

include ../common.mk
