=== check_debsecan/Makefile ===
#/usr/bin/make -f

PLUGIN = src/check_debsecan
DOCFILES = src/README.md

include ../common.mk
