=== check_haproxy_stats/Makefile ===
#/usr/bin/make -f

PLUGIN := check_haproxy_stats
CLEANEXTRAFILES := $(PLUGIN)


include ../common.mk

check_haproxy_stats: check_haproxy_stats.pl
	cp $< $@
