=== check_redis/Makefile ===
PLUGIN := check_redis
CLEANEXTRAFILES := $(PLUGIN)
PNP4NAGIOSTEMPLATES := check_redis.php

include ../common.mk

check_redis: check_redis.pl
	cp $< $@
