=== debian/changelog ===
nagios-plugins-contrib (48.20250420ubuntu2) questing; urgency=medium

  * d/p/check_ssl_cert/rust_coreutils_date: change GNU date check to also allow
    for the rust-coreutils variant (LP: #2125058)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 24 Sep 2025 17:54:59 -0300
