## nagios-plugins-contrib 48.20250420ubuntu3

=== debian/changelog ===
nagios-plugins-contrib (48.20250420ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:35:23 +0100
